* {
	margin: 0;
	padding: 0;
}

html, body {
	color: #353535;
	margin: 0;
	padding: 0;
    scroll-behavior: smooth;
}

#wrap {
	overflow: hidden;
}

ul, li {
	margin: 0;
}

.title {
	text-align: center;
}

h2 {
  position: relative;
  display: inline-block;
  margin-top: 2em;
  margin-bottom: 2em;
  z-index: -1;
}

h2:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #2E4D93;
  border-radius: 2px;
}

.clear {
	clear: both;
}

a.anchor {
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}

/*ナビゲーション*/
.nav_content {
	width: 100%;
	overflow: hidden;
	border-bottom: solid 1px #AEAEAF;
	position: fixed;
    background-color: #FFFFFF;
    z-index: 1;
}

.logo {
	width: 140px;
	float: left;
	padding: 20px 15px 15px 15px;
}

.logo img {
	width: 110px;
}

.nav {
	width: 815px;
	float: right;
	overflow: hidden;
}

#navArea {
  display: none;
}

.nav li {
	color: #353535;
	font-size: 14px;
	font-weight: bold;
	float: left;
	list-style: none;
	padding: 40px 31px 33px 31px;
}

.nav li a {
    text-decoration: none;
    color: #29263e;
}

a li.contact {
	background-color: orange;
  color: #FFFFFF;
  font-weight: bold;
}

/*メニュー*/
/*============
nav
=============*/
nav {
  display: block;
  position: fixed;
  top: 0;
  left: -300px;
  bottom: 0;
  width: 300px;
  background: #ffffff;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all .3s;
  z-index: 3;
  opacity: 0;
}
.open nav {
  left: 0;
  opacity: 1;
}
nav .inner {
  padding: 25px;
}
nav .inner ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav .inner ul li {
  position: relative;
  margin: 0;
  border-bottom: 1px solid #333;
}
nav .inner ul li a {
  display: block;
  color: #333;
  font-size: 14px;
  padding: 1em;
  text-decoration: none;
  transition-duration: 0.2s;
}
nav .inner ul li a:hover {
  background: #e4e4e4;
}
@media screen and (max-width: 767px) {
  nav {
    left: -220px;
    width: 220px;
  }
}
/*============
.toggle_btn
=============*/
.toggle_btn {
  display: block;
  position: fixed;
  top: 30px;
  right: 30px;
  width: 30px;
  height: 30px;
  transition: all .5s;
  cursor: pointer;
  z-index: 3;
}
.toggle_btn span {
  display: block;
  position: absolute;
  left: 0;
  width: 30px;
  height: 2px;
  background-color: black;
  border-radius: 4px;
  transition: all .5s;
  z-index: 3;
}
.toggle_btn span:nth-child(1) {
  top: 4px;
}
.toggle_btn span:nth-child(2) {
  top: 14px;
}
.toggle_btn span:nth-child(3) {
  bottom: 4px;
}
.open .toggle_btn span {
  background-color: black;
}
.open .toggle_btn span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
  transform: translateY(10px) rotate(-315deg);
}
.open .toggle_btn span:nth-child(2) {
  opacity: 0;
}
.open .toggle_btn span:nth-child(3) {
  -webkit-transform: translateY(-10px) rotate(315deg);
  transform: translateY(-10px) rotate(315deg);
}
/*============
#mask
=============*/
#mask {
  display: none;
  transition: all .5s;
}
.open #mask {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: .8;
  z-index: 2;
  cursor: pointer;
}
/*============
main
=============*/
main {
  padding: 50px;
}
main h1 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  text-align: center;
}
/*============
body
=============*/
body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}

/*ヘッダー*/
.head_content {
	border-bottom: solid 1px gray;
}

.head_content a {
  text-decoration: none;
}

.top_background {
	background-image: url("../img/top-background.png");
	background-repeat: no-repeat;
	background-position: 85% 250%;
	height: 580px;
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
	z-index: -2;
}

.catch {
	position: relative;
	top: 25%;
	left: 15%;
    width: 530px;
    font-size: 20px;
    background-color: #2E4D93;
    padding: 18px;
    opacity: 0.85;
    z-index: -1;
}

.catch h1 {
	color: #FFFFFF;
}

.tagline {
	position: relative;
	top: 25%;
	left: 15%;
	margin-top: 30px;
}

.tagline p {
	font-size: 22px;
	font-weight: bold;
  text-shadow: 2px 2px 10px #ffffff, -2px 2px 10px #ffffff, 2px -2px 10px #ffffff, -2px -2px 10px #ffffff;
}

.top-contact {
	position: relative;
	top: 0;
	left: 22%;
	width: 300px;
  background-color: orange;
  color: #FFFFFF;
  font-size: 24px;  
  font-weight: bold;
  text-align: center;
  border-radius: 50px;
  padding: 12px;
  margin-top: -90px;
  margin-bottom: 30px;
  text-decoration: none;
}

/*セクション*/
.section01, .section02, .section03, .section04, .section05, .section06 {
	max-width: 800px;
	margin: 0 auto;
}

.intro {
	margin-top: 1em;
	margin-bottom: 1em;
}

.video {
	text-align: center;
  margin: 0 auto;
}

/*プロジェクトステップ*/

.pj-steps {
	display: flex;
  flex-wrap: wrap;
  justify-content: center;
	margin-top: 3em;
}

.pj01, .pj02, .pj03 {
	width: 250px;
	padding-right: 8px;
    padding-left: 8px;
}

.pj01 img, .pj02 img, .pj03 img {
	width: 250px;
}

.pj-step-01 {
	background-color: #37C105;
    color: #FFFFFF;
    height: 30px;
    margin-top: -8px;
    padding-top: 24px;
    padding-bottom: 15px;
    text-align: center;
}

.pj-step-02 {
	background-color: #E00056;
    color: #FFFFFF;
    height: 30px;
    margin-top: -8px;
    padding-top: 24px;
    padding-bottom: 15px;
    text-align: center;
}

.pj-step-03 {
	background-color: #2E4D93;
    color: #FFFFFF;
    height: 30px;
    margin-top: -8px;
    padding-top: 24px;
    padding-bottom: 15px;
    text-align: center;
}

.pj-details01 p,.pj-details02 p,.pj-details03 p {
	font-size: 14px;
  margin-top: 15px;
  margin-bottom: 15px;
}

/*コンソーシアム参加３つのメリット*/
.img-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
  margin-bottom: 45px;
}

.img-list li {
	margin: 32px 10px 0 0;
    padding: 30px 15px 25px;
    width: 255px;
    position: relative;
    background: #FFF url(../img/point-icon.png) no-repeat left top / 66px;
    box-sizing: border-box;
    box-shadow: 2px 2px 4px;
    list-style: none;
    z-index: -1;
}

.merit-box {
	text-align: center;
}

.merit-box img {
	vertical-align: top;
    max-width: 100%;
    height: auto;
}

.merit-box span {
	position: absolute;
    top: 7px;
    left: 8px;
    color: #FFFFFF;
    font-size: 1.2rem;
    font-weight: 400;
    z-index: 
}

.text-box h3 {
	text-align: center;
}

.text-box p {
	margin-top: 8px;
	text-align: left;
}

.materials-contact {
  width: 65%;
  margin: 0 auto;
  background-color: #FF8931;
  color: #FFFFFF;
  border-radius: 30px;
  padding: 15px;
  margin-bottom: 45px;
}

.materials-contact p {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}

/*コンソーシアム活動事例*/
.wg-usecase {
  padding-bottom: 20px;
  text-align: center;
}

/*参加者の声*/
/* 吹き出し本体 */
.balloon1{
  position: relative;
  padding: 20px;
  border-radius: 10px;
  color: #333231;
  background-color: #EFEFEF;
  margin-left: 110px;
  margin-top: 30px;
  margin-bottom: 30px;
}
/* 画像 - 絶対配置で左上に配置 */
.balloon1 .icon{
  position: absolute;
  left: -110px;
  top: 0;
}
/* 三角アイコン */
.balloon1::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: -15px;
  top: 20px;
  border-right: 15px solid #EFEFEF;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}

/* 吹き出し本体 */
.balloon2{
  position: relative;
  padding: 20px;
  border-radius: 10px;
  color: #333231;
  background-color: #EFEFEF;
  margin-right: 110px;
  margin-top: 30px;
  margin-bottom: 30px;
}
/* 画像 - 絶対配置で右上に配置 */
.balloon2 .icon{
  position: absolute;
  right: -110px;
  top: 0;
}
/* 三角アイコン */
.balloon2::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  right: -15px;
  top: 20px;
  border-left: 15px solid #EFEFEF;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}


/*問い合わせセクション*/
.section-contact {
    background-color: #D6D7D8;
    height: 270px;

}

.section-contact p {
    text-align: center;
    padding: 30px;
    font-size: 26px;
    font-weight: bold;
}

.contact-bottom {
    width: 35%;
    margin: 0 auto;
    background-color: #FF8931;
    color: #FFFFFF;
    border-radius: 30px;
}

a {
  text-decoration: none;
}

.contact-bottom p {
    font-size: 18px;
}

/*人工知能技術コンソーシアム概要*/
.overview {
  line-height: 1.8;
}

/*FAQよくある質問*/
.qa-list {
    margin-bottom: 45px;
}

.qa-list dl {
    position: relative;
    margin: 0;
    padding: 5px 80px 5px 30px;
    cursor: pointer;
    border-bottom: 1px solid #000;
}
.qa-list dl:first-child {
    border-top: 1px solid #000;
}
.qa-list dl::before {
    position: absolute;
    top: 35px;
    right: 35px;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    transform: rotate(135deg);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
}
.qa-list .open::before {
    transform: rotate(-45deg);
}
.qa-list dl dt {
    position: relative;
    margin: 0;
    padding: 0 0 0 50px;
    font-weight: bold;
    font-size: 20px;
}
.qa-list dl dt::before {
    font-size: 22px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    content: 'Q.';
    color: #3285bf;
}
.qa-list dl dd::before {
    font-size: 22px;
    line-height: 1;
    position: absolute;
    top: 3px;
    left: 2px;
    display: block;
    content: 'A.';
    font-weight: bold;
    color: #3285bf;
}
.qa-list dl dd {
    position: relative;
    display: none;
    height: auto;
    margin: 20px 0 0;
    padding: 0 0 0 50px;
}
.qa-list dl dd p {
    margin: 30px 0 0;
}
.qa-list dl dd p:first-child{
    margin-top: 0;
}

/*フッター*/
.footer {
	background-color: #424242;
    color: #FFFFFF;
    height: 200px;
    text-align: center;
}

.footer p {
	padding-top: 100px;
}